body {
    background: #fbfbfb;
}

.wrapper header.header {
    background-image: url("../img/header-bg.jpg");
    background-size: 100% auto;
    /*height: auto;*/
	min-height: 900px;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .wrapper header.header {
        background-image: url("../img/header-bgmobile.jpg"); /* Change the path to your mobile background image */
		min-height: 435px;
    }
}

.wrapper header.header .blue {
    bottom: -65px;
    height: 525px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.wrapper header.header .container {
    position: relative
}

.wrapper header.header img.shepe1 {
    left: 200px;
    position: absolute;
    top: 60px;
    width: 40px;
    height: 40px;
}

.wrapper header.header img.shepe2 {
    height: 75px;
    left: 72px;
    position: absolute;
    top: 125px;
    transform: rotate(180deg);
    width: 75px;
}

.wrapper header.header img.shepe3 {
    height: 75px;
    left: 160px;
    position: absolute;
    top: 200px;
    transform: rotate(180deg);
    width: 75px;
}

.wrapper header.header img.shepe4 {
    height: 50px;
    left: 290px;
    position: absolute;
    top: 130px;
    width: 50px;
}

.wrapper header.header img.shepe5 {
    height: 50px;
    left: 590px;
    position: absolute;
    top: 100px;
    width: 50px;
}

.wrapper header.header img.shepe6 {
    height: 75px;
    left: 800px;
    position: absolute;
    top: 90px;
    width: 75px;
}

.wrapper header.header .white img,
.wrapper header.header .blue img {
    width: 100%;
}

.wrapper header.header .white {
    bottom: -105px;
    height: 525px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.wrapper header.header .logo h2 {
    margin: 0;
    padding: 0
}

.wrapper header.header .logo h2 a {
    font-family: 'Croissant One', cursive;
    font-size: 21px;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}


header div.container ul li a,
.wrapper header.header ul.nav.navbar-nav li a {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}

.wrapper header.header ul.nav.navbar-nav {
    float: right;
}

.wrapper header.header ul.nav.navbar-nav li :hover {
    background: transparent
}

.mobile-menu-items li
{
	text-align:center;
	background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 60px / 61px;
    color: #fff;
	margin:10px;
}

.mobile-menu-items,
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

header div.container .header-text,
.wrapper header.header .header-text {
    margin: 0 auto;
    padding-top: 130px;
    text-align: center;
    width: 770px;
}

header div.container .header-text, h1,
.wrapper header.header .header-text h1 {
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 65px;
    font-weight: 600;
    margin-bottom: 25px;
    padding-bottom: 20px;
    position: relative;
}

header div.container .header-text h1::before,
.wrapper header.header .header-text h1::before {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 130px;
    position: absolute;
    width: 500px;
}

.wrapper header.header .header-text p {
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 57px;
}

.wrapper header.header .header-text button {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 60px / 61px;
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 170px;
    margin-right: 27px;
    padding: 14px 50px;
}

.wrapper header.header .header-text button:hover {
    background: #fff;
    color: #11bdd7;
}

.wrapper header.header .another-text h3 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 17px;
    position: relative;
    margin-top: 40px;
}

.wrapper header.header .another-text h3::before {
    background: #455a64 none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    bottom: 0px;
    width: 70px;
}

.wrapper header.header .another-text p {
    color: #78909c;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 32px;
    margin-top: 15px;
}
/*basic section*/
.wrapper basic.development {
    padding: 0px;
    position: relative;
}
/*end basic section*/

.wrapper section.development {
    padding-bottom: 300px;
    /*padding-top: 100px;*/
    position: relative;
}

.wrapper section.development .blue {
    bottom: 0px;
    height: 225px;
    position: absolute;
    width: 100%;
    overflow: hidden;
}

.wrapper section.development .white {
    bottom: -22px;
    height: 225px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.wrapper section.development .white img,
.wrapper section.development .blue img {
    width: 100%;
}

.wrapper section.development .design-development {
    text-align: center;
    padding-top: 50px;
	margin:5px;
}

.wrapper section.development .design-development i {
    font-size: 41px;
    background: #f48fb1;
    color: #fff;
    padding: 30px;
    border-radius: 50%;
    position: relative;
}

.wrapper section.development .design-development i::after {
    border: 1px solid #f48fb1;
    content: "";
    height: 120px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 120px;
    border-radius: 50%;
}

.wrapper section.development .design-development i::before {
    border: 1px solid #f48fb1;
    content: "";
    height: 140px;
    left: -20px;
    position: absolute;
    top: -20px;
    width: 140px;
    border-radius: 50%;
}

.wrapper section.development .design-development.one i {
    background: #0ceac5;
}

.wrapper section.development .design-development.one i::after,
.wrapper section.development .design-development.one i::before {
    border: 1px solid #0ceac5;
}

.wrapper section.development .design-development.four i {
    background: #4948cc;
}

.wrapper section.development .design-development.four i::after,
.wrapper section.development .design-development.four i::before {
    border: 1px solid #4948cc;
}


.wrapper section.development .design-development.five i {
    background: #4a9548;
}

.wrapper section.development .design-development.five i::after,
.wrapper section.development .design-development.five i::before {
    border: 1px solid #4a9548;
}





.wrapper section.development .design-development.three i {
    background: #82b1ff;
}

.wrapper section.development .design-development.three i::after,
.wrapper section.development .design-development.three i::before {
    border: 1px solid #82b1ff;
}

.wrapper section.development .design-development h2 {
    position: relative;
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin: 55px auto 25px;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: -o-fit-content;
}

.wrapper section.development .design-development h2::before {
    border: 1px solid #455a64;
    bottom: -15px;
    content: "";
    position: absolute;
    width: 100%;
}

.wrapper section.development .design-development p {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.wrapper section.works {
    margin-top: 70px;
}

.wrapper section.works .work-images {
    position: relative;
    height: 400px;
    overflow: hidden;
}

.wrapper section.works .work-images img {
    height: 100%;
    width: 100%;
}

.wrapper section.works .work-text-full {
    display: table;
    height: 400px;
    margin-left: 80px;
}

.wrapper section.works .work-text {
    display: table-cell;
    height: auto;
    vertical-align: middle;
    margin-left: 30px;
}

.wrapper section.works .work-text h2 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin-top: 0;
    padding-bottom: 25px;
    position: relative;
}

.wrapper section.works .work-text h2::before {
    border: 2px solid #455a64;
    bottom: 5px;
    content: "";
    position: absolute;
    width: 75px;
}

.wrapper section.works .work-text p {
    color: #899ea9;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.wrapper section.works .work-images .overlay-text {
    background: rgba(24, 234, 199, 0.95) none repeat scroll 0 0;
    height: 100%;
    padding-top: 155px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.wrapper section.works .work-images .overlay-text i {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 80px;
    padding: 2px;
    position: relative;
}

.wrapper section.works .work-images .overlay-text i::after {
    border: 1px solid #fff;
    content: "";
    height: 104px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 104px;
    border-radius: 50%;
}

.wrapper section.works .work-images .overlay-text i::before {
    border: 1px solid #fff;
    content: "";
    height: 124px;
    left: -20px;
    position: absolute;
    top: -20px;
    width: 124px;
    border-radius: 50%;
}

.wrapper section.portfolia {
    margin-top: 122px;
}

.wrapper section.portfolia .port-text h2 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 35px;
    position: relative
}

.wrapper section.portfolia .port-text h2::before {
    border: 1px solid #455a64;
    bottom: -20px;
    content: "";
    position: absolute;
    width: 75px;
}

.wrapper section.portfolia .port-text p {
    color: #738d99;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.wrapper section.portfolia .portfolio-part {
    border-radius: 5px;
    height: 330px;
    margin: 55px 10px 0;
    overflow: hidden;
    position: relative;
}

.wrapper section.portfolia .portfolio-part img {
    width: 100%;
}

.wrapper section.portfolia .portfolio-part .overlay-slide {
    position: absolute;
    background: rgba(24, 234, 199, 0.95) none repeat scroll 0 0;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 20px 40px;
    opacity: 0;
}

.wrapper section.portfolia .portfolio-part:hover>.overlay-slide {
    opacity: 1;
}

.wrapper section.portfolia .portfolio-part .overlay-slide h2 {
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: 150px;
    position: relative;
}

.wrapper section.portfolia .portfolio-part .overlay-slide h2::before {
    border: 1px solid #fff;
    bottom: -15px;
    content: "";
    position: absolute;
    width: 335px;
}

.wrapper section.portfolia .portfolio-part .overlay-slide p {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
}

div.wrapper section.portfolia div.penination p {
    background: #0ceac5 none repeat scroll 0 0;
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 55px auto;
    padding: 12px 40px;
    position: relative;
    text-align: center;
    width: -moz-fit-content;
    border-radius: 30px/30px;
}
div.wrapper section.portfolia div.penination a{
    text-decoration: none;
    color: #fff;
}

.wrapper section.our-team {
    margin-bottom: 50px;
}

.wrapper section.our-team .team-text {
    margin-bottom: 75px;
}

.wrapper section.our-team .team-text h2 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin: 0 auto;
    position: relative;
    width: -moz-fit-content;
    padding-bottom: 25px;
}

.wrapper section.our-team .team-text h2::before {
    background: #455a64 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 65px;
    position: absolute;
    width: 75px;
}

.wrapper section.our-team .team-text p {
    color: #bec9cf;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 auto;
    padding-top: 10px;
    width: -moz-fit-content;
}

.wrapper section.our-team .my-claint {
    height: 350px;
    position: relative;
}

.wrapper section.our-team .my-claint .item {
    text-align: center;
}

.wrapper section.our-team .my-claint .item img {
    width: 155px;
    margin: 0 auto;
    opacity: 0.3;
}

.wrapper section.our-team .my-claint .item .item-text {
    opacity: 0;
}

.wrapper section.our-team .my-claint .item .item-text h3 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 30px;
}

.wrapper section.our-team .my-claint .item .item-text h4 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 32px;
}

.wrapper section.our-team .my-claint .item .item-text i {
    color: #cfd8dc;
    font-size: 20px;
    padding: 0 17px;
}

.wrapper section.our-team .my-claint .owl-item.active.center .item img {
    width: 200px;
    opacity: 1;
}

.wrapper section.our-team .my-claint .owl-item.active.center .item>.item-text {
    opacity: 1
}

.wrapper section.our-team .owl-prev,
.wrapper section.our-team .owl-next {
    position: absolute;
    top: 35px;
    background: #fff;
}

.wrapper section.our-team .owl-prev {
    left: 0;
}

.wrapper section.our-team .owl-next {
    right: 0;
}

.wrapper section.our-team .owl-prev i,
.wrapper section.our-team .owl-next i {
    font-size: 60px;
    color: #cfd8dc;
    background: transparent;
}

.wrapper section.our-team .owl-prev,
.wrapper section.our-team .owl-next {
    background: transparent;
}

.wrapper section.our-team .owl-prev:hover,
.wrapper section.our-team .owl-next:hover {
    background: transparent;
}

.wrapper section.our-team .owl-dots {
    display: none;
}

.wrapper section.contact {
    height: auto;
    overflow: hidden;
    padding: 50px 0;
    position: relative;
}

.wrapper section.contact .blue {
    bottom: 116px;
    height: 390px;
    position: absolute;
    width: 100%;
}

.wrapper section.contact .blue img,
.wrapper section.contact .white img {
    width: 100%;
}

.wrapper section.contact .white {
    bottom: 88px;
    height: 335px;
    position: absolute;
    width: 100%;
}

.wrapper section.contact .contact-text {
    margin-top: 100px;
}

.wrapper section.contact .contact-text h2 {
    color: #455a64;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 20px;
    position: relative;
}

.wrapper section.contact .contact-text h2::before {
    background: #455a64 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    width: 75px;
}

.wrapper section.contact .contact-text p {
    color: #92a5af;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding-top: 5px;
}

.wrapper section.contact .contact-form {
    background: #fff none repeat scroll 0 0;
    margin-left: 135px;
    margin-top: 50px;
    padding: 40px 35px 35px;
    box-shadow: -9px 1px 15px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
}

.wrapper section.contact .contact-form .first {
    margin-right: 10%;
    float: left;
}

.wrapper section.contact .contact-form .last {
    float: right;
}

.wrapper section.contact .contact-form .first,
.wrapper section.contact .contact-form .last {
    padding-top: 8px;
    width: 45%;
}

.wrapper section.contact .contact-form input {}

.wrapper section.contact .contact-form input[type="text"] {
    background: transparent none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #cfd8dc;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #404548;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 5px;
    width: 100%;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-border-bottom-colors: none;
    -webkit-border-left-colors: none;
    -webkit-border-right-colors: none;
    -webkit-border-top-colors: none;
    -o-border-bottom-colors: none;
    -o-border-left-colors: none;
    -o-border-right-colors: none;
    -o-border-top-colors: none;
}

.wrapper section.contact .contact-form input[type="email"] {
    background: transparent none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #cfd8dc;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #404548;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding-top: 47px;
    padding-bottom: 5px;
    width: 100%;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-border-bottom-colors: none;
    -webkit-border-left-colors: none;
    -webkit-border-right-colors: none;
    -webkit-border-top-colors: none;
    -o-border-bottom-colors: none;
    -o-border-left-colors: none;
    -o-border-right-colors: none;
    -o-border-top-colors: none;
}

.wrapper section.contact .contact-form .message textarea {
    background: transparent none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #cfd8dc;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #404548;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: 145px;
    padding-bottom: 5px;
    padding-top: 46px;
    width: 100%;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-border-bottom-colors: none;
    -webkit-border-left-colors: none;
    -webkit-border-right-colors: none;
    -webkit-border-top-colors: none;
    -o-border-bottom-colors: none;
    -o-border-left-colors: none;
    -o-border-right-colors: none;
    -o-border-top-colors: none;
}

.wrapper section.contact .contact-form .checkbox {
    float: left;
    margin-left: 17px;
    padding-top: 30px;
    width: 200px;
    color: #8197a3;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.wrapper section.contact .contact-form .submit {
    float: right;
    padding-top: 25px;
}

.wrapper section.contact .contact-form input[type="submit"] {
    background: #0ceac5 none repeat scroll 0 0;
    border: medium none;
    border-radius: 25px / 30px;
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 11px 65px;
}

.wrapper section.contact .contact-form .checkbox-submit {
    padding-bottom: 70px;
}

.wrapper footer.footer {
    background-image: url("../img/footer-bg.jpg");
    background-size: 100% 100%;
    height: 400px;
    margin-top: 100px;
    padding-top: 110px;
}

.wrapper footer.footer .footer-icon h2 {
    color: #fff;
    font-family: "Croissant One", cursive;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 40px;
    position: relative;
}

.wrapper footer.footer .footer-icon h2::before {
    background: #455a64 none repeat scroll 0 0;
    bottom: -17px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 310px;
}

.wrapper footer.footer .footer-icon h5 {
    color: #4c797d;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-top: 35px;
}

.wrapper footer.footer .footer-icon i {
    color: #fff;
    font-size: 25px;
    padding: 0 44px 0 0;
}

.wrapper footer.footer .footer-text .footer-text-single h3 {
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}

.wrapper footer.footer .footer-text .footer-text-single p a {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #4c797d;
    text-decoration: none;
}


/* CSS Mod */
.blog_section_minimal {
    width: 100%;
    float: left;
    height: auto;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 345px;
}

.blog_taital_black {
    /* width: 100%; */
    /* float: left; */
    /* font-size: 40px; */
    color: #000000; 
    /* font-weight: bold; */
    /* padding-top: 30px; */
    text-align: center;
}

.blog_text_black,.blog_text_black_last  {
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
    color: #000000;
    padding-top: 40px;
    text-align: center;
}

.blog_text_black_last { margin-bottom:30px;}


/* Hamburger menu styles */
.hamburger-menu {
    display: block;
    cursor: pointer;
    padding: 10px;
}

.hamburger-menu span {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #333;
    margin-bottom: 5px;
}

/* Mobile menu styles */
.mobile-menu-items {
    display: none;
}

/* Show mobile menu when hamburger menu is clicked */
.mobile-menu.open .mobile-menu-items {
    display: block;
}

/* Mobile menu styles */
.mobile-menu {
    display: none;
}

/* Show mobile menu when hamburger menu is clicked */
.mobile-menu.open .mobile-menu-items {
    display: block;
}

/* Media query for mobile devices */
@media (max-width: 767px) {
    .desktop-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }
}

.language,.language a{
	color:white;
}

/* tableau custom*/
.customtable {
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: 'Poppins', sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.customtable td, #customtable th {
  border: 1px solid #ddd;
  padding: 8px;
}

.customtable ul,.customtable li
{
	margin:15px;
}

.customtable .tbboldcenter{
	text-align:center;
	font-weight:bold;
}

.customtable tr:nth-child(even){background-color: #f2f2f2;}

.customtable tr:hover {background-color: #ddd;}

.customtable th {
  padding-left: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #717c78;
  color: white;
}



/*FIN tableau custom*/

/* partenaires */
h3.partenaires-subtitle {
	cursor: pointer; /* Set cursor to pointer on hover */
	margin: 5px;
	color: #6e768d;
	letter-spacing: 0.04em;
    text-align: center;
	font-weight: bold;
    font-style: italic;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
/* fin partenaires */







/* client section start */

.client_section {
    padding-bottom: 160px;
}

.client_taital {
    width: 100%;
    font-size: 40px;
    color: #131313;
    font-weight: bold;
    padding-top: 30px;
    text-align: center;
}

.client_section_2 {
    width: 80%;
    margin: auto;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 1px 16px -6px;
    border-radius: 30px;
    padding: 50px 70px;
    margin-top: 50px;
}

.client_main {
    width: 100%;
    display: flex;
}

.box_left {
    width: 48%;
}

.box_right {
    width: 48%;
    float: right;
    padding-top: 65px;
    margin-left: 30px;
}

.lorem_text {
    width: 100%;
    font-size: 16px;
    text-align: center;
    margin: 0px;
    color: #0d0d0d;
    border: 1px solid #0d0d0d;
    padding: 90px 30px;
    border-radius: 30px;
}

.client_taital_left {
    width: 40%;
    float: left;
}

.client_taital_right {
    width: 60%;
    float: left;
}

.client_img {
    width: 100%;
    float: left;
    text-align: left;
}

.quick_icon {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 30px;
}

.client_name {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #012628;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    padding-top: 53px;
    padding-bottom: 0px;
}

.customer_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #085a57;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    margin: 0px;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #8781bd;
    bottom: -130px;
}

.carousel-indicators .active {
    background-color: #2b2278;
}

.carousel-inner {
    margin: 10px;
}

/* client section end */

/* choose section start */

.choose_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.choose_taital {
    width: 100%;
    font-size: 40px;
    color: #1f1f1f;
    font-weight: bold;
    text-align: center;
}

.choose_text {
    width: 70%;
    margin: 0 auto;
    font-size: 16px;
    color: #1f1f1f;
    padding-top: 30px;
    text-align: center;
}

.read_bt_1 {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.read_bt_1 a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background-color: #000d10;
    text-align: center;
    padding: 10px 0px;
    border-radius: 30px;
    margin-top: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.read_bt_1 a:hover {
    background-color: #2b2278;
    color: #ffffff;
}

#mc_embed_signup {
	background:transparent;
}

.newsletter_box {
    width: 100%;
    border: 1px solid #6e6e6e;
    border-radius: 25px;
    padding: 20px 30px;
    display: flex;
    margin-top: 90px !important;
    float: left;
}

.let_text {
    width: 100%;
    font-size: 40px;
    color: #1f1f1f;
    font-weight: bold;
    padding-bottom: 0px;
}

.getquote_bt {
    width: 200px;
    padding-top: 6px;
}

.getquote_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background-color: #2b2278;
    text-align: center;
    padding: 10px 0px;
    border-radius: 30px;
    font-weight: bold;
}

.getquote_bt a:hover {
    background-color: #000d10;
    color: #ffffff;
}


/* choose section end */

#contact input[type=text], #contact input[type=password], #contact input[type=email], #contact input[type=url], #contact input[type=time], #contact input[type=date], #contact input[type=datetime-local],
#contact  input[type=tel], #contact input[type=number], #contact input[type=search], #contact textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 15px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
}

#contact,#comments {width:100%}
#contact landscapebel {margin-right:15px;}

.cryptotab {
    text-align: center;
    margin-top: 15px;
    margin-left: 12%;
}



/*Devis*/

#cleaningReportForm tr,#devisform tr{ height: 50px;}

.devisdiv{
	box-shadow: -9px 1px 15px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
	padding: 20px;
	padding-left: 25%;
}

.devisdiv input[type="submit"] 
{
    width: 100%;
}

/*FIN Devis*/

.another-text p {
    margin: 0;
}

.centertitle {
	text-align:center;
	margin-top:15px;
	color: #455a64;
	font-size:25px;
	margin: 25px;
}


@media (max-width: 767px),
@media (min-width: 768px) {
    .blocktop {
        height: 50%;
    }
	.client_img {display:none;}
	
	.client_taital_right{width:100%;}
	
	.client_name {font-size: 14px;}
	
	.box_right {
		margin-left: 15px;
		padding: 0px;
	}
	
	.client_section_2 {
		padding: 0px;
	}
	
	.choose_section form {
		margin-left: 25px;
	}
	
	#contact,#comments {
		padding-bottom: 10px;
		width: 90%;
	}
	
	.wrapper section.development .design-development h2 {
		font-size: 20px;
		white-space: nowrap;
	}
	
	.devisdiv {
		padding-left: 5%;
	}
	
	.devisdiv input[type="text"],.devisdiv textarea,.devisdiv select  {
		width: 100%; /* Fill the available width */
		box-sizing: border-box; /* Include padding and border in the width calculation */
	}
}

@media (min-width: 992px) {
    .blocktop {
        height: 50%;
    }
	.client_img {display:none;}
	
	.col-md-7 {
		margin-left: 22%;
	}
}

@media (min-width: 1200px) {
    .blocktop {
        height: 70%;
    }
}

@media (min-width: 1440px) {
    .blocktop {
        height: 70%;
    }
}

.logo img{
	width: 80%;
    margin: -60px;
}

.logo p{
	float:right;
}

@media (min-width: 768px) and (max-width: 991px)
.wrapper header.header {
    min-height: 435px;
}

@media (min-width: 550px) and (max-width: 767px)
.wrapper header.header {
    min-height: 935px;
}


.carousel-indicators {
    bottom: -40px;
}

.passform {margin-left:25%;}


